Subject: Personalism

From: review (Medical Case Review)
Date: Sun, 17 Mar 1996 15:47:04 -0800 (PST)

Thank you for your recent notes on personalism.
I shall add the books you cited to my reading list
and hope I get to them before too long.

I very much enjoy your letters to the Bonhoeffer list,
although our perspectives differ somewhat.

I have difficulty with your distinction between dogmatism
and science, inasmuch the science which I have experienced
has been both doctrinal, i.e. relying on authoritative
teaching, and dogmatic. We also differ in our interpretations
of political morality. My understanding is profoundly colored
by the circumstance that it was members of the Gestapo
who arranged for my father's release from Buchenwald
so that he could flee to the United States, and I myself,
a "half-Jew" in the Nazi anthropology, had a first grade
teacher who had voluntarily joined the Nazi party and
wore his party badge to school every day. He was very fond
of me, treated me like his own son, and arranged
to become a second grade teacher when I was in second
grade and my third grade teacher when I was in third
grade, in order to be able to use his party membership to
protect me from official oppression. The risk was real.
Except for a cousin and a brother who had emigrated to
the US, my father's entire family was murdered in the
extermination camps.

My family settled in Washington County, Virginia,
and I remember very vividly my horror at hearing a
distinguished member of that county's squirerarchy
(whose law partner went on to become attorney general of
the state), voice the opinion that the gas chambers
were not such a bad idea, inasmuch as they could be
used to solve the problem of the colored people
in the US. I remember the physician at the Pennsylvania
Hospital in Philadelphia where I took my internship
advocate - and practice - the sterilization of Negro
women on the grounds that there were too many of them.
I have more stories to tell, but these are enough for now.

I think it is somewhat dangerous to focus too fixedly
upon the horrors of Nazi Germany which we can do nothing
now to mitigate or to prevent, lest we be blinded to the
appalling inhumanity of our own society with which we are
persuaded to make our peace, and like Saul at the Witch
of Endor's, become what we once abhorred.

                                      Ernst Meyer

-- 

Please pay us a visit on the World Wide Web, http://www.he.net/~review 

Ernst J. Meyer, M.D.                            [email-masked]
Medical Case Review                     http://www.he.net/~review
1679 Massachusetts Avenue         
Cambridge, Mass. 02138  USA                          617-868-4666

               Helping patients to manage their medical care.
                  We interpret and audit medical records